» Ubuntu » Balíky

Error

two or more packages specified (yorick-z natty)